<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-窗口布局文件-->
<windowUI left="20" top="20" width="470" height="137" layoutLeft="0" layoutTop="30" layoutRight="0" layoutBottom="0" dragBorder="false" dragWindow="true" center="true" content="请输入:" bkInfoM="{5:1(4)2(15)3(0,0,0,0)10(1)20(1)8(0.00)21(1)22(-1094598207)23(190)7(1)11(1)12(-939524096)13(200);}" bkInfoM_state="4(300*300)" drawBk="true" showT="true" windowType="modalWindow">
    <layoutObject layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.space="2" layout.padding="2,2,2,2" layout.flag="window_position_top" showT="true">
        <layoutObject layout.width=":5" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.padding="10,0,0,0" showT="true">
            <shapeText layout.width="fill" layout.height="fill" left="61" top="13" textColor="#FF000000" showT="true" offsetX="12" />
        </layoutObject>
        <layoutObject layout.width=":5" layout.height="fill" layout.alignH="right" layout.alignV="top" layout.horizon="true" layout.padding="10,2,2,2" showT="true">
            <buttonUI width="32" height="26" content="X" left="434" top="4" layout.width="32" layout.height="fill" buttonType="close" showT="true" />
        </layoutObject>
    </layoutObject>
    <layoutObject layout.width="fill" layout.height="fill" layout.alignH="equidistant" layout.alignV="center" layout.horizon="true" layout.space="10" layout.padding="0,0,0,0" layout.flag="window_position_body" showT="true">
        <elementUI width="470" height="107" left="0" top="30" layout.width="fill" layout.height="fill" showT="true" enableFocus="false" drawFocus="false" drawBorder="true" mouseThrough="true" bkInfoM="{5:1(1)2(15)3(0,-1,0,0)10(1)20(1)8(0.00)21(1)22(1522647489)23(90)7(1)11(1)12(-1275068416)13(180);}" bkInfoM_state="1(300*300)">
            <shapeText layout.width="auto" layout.height="20" content="输入内容:" left="22" top="20" width="62" height="20" id="@ID_INPUTBOX_TIPS" showT="true" />
            <richEditUI width="354" height="23" left="22" top="47" enableFocus="true" drawFocus="false" drawBorder="true" id="@ID_INPUTBOX_EDIT" showT="true" />
            <buttonUI width="60" height="23" content="确定" left="388" top="46" id="@ID_INPUTBOX_BTNOK" showT="true" />
        </elementUI>
    </layoutObject>
</windowUI>
